@charset "UTF-8";

img{
    display: block;
}

.con_title{
    width: calc(420px * 0.67);
    margin: 0 auto;
}

.mainback {
    width: 100%;
    height: calc(734px * 0.67);
    background-size: contain;
    background-repeat: repeat;
    background-image: url(../images/mainback.jpg);
}


.main_copy{
    width: calc(590px * 0.67);
    margin: 0 auto;
}

.main_copy li img{
    width: calc(80%);
    margin: 0 auto;
}

.list_title{
    width: calc(590px * 0.67);
    margin: 0 auto;
}

.contents1 li,.contents2 li,.contents3 li{
    width: calc(200px * 0.67);
    filter: drop-shadow( 0px 10px 20px rgba(123, 123, 123, 0.3));
}

.contents2 li,.contents3 li{
    margin-right: calc(10px * 0.67);
}

.main .contents1,.main .contents2{
    height: auto;
    padding: calc(30px * 0.67) calc(50px * 0.67);
    margin-bottom: calc(50px * 0.67);
    border-radius: calc(20px * 0.67);
}

.main .contents3{
    height: auto;
    padding: calc(30px * 0.67) calc(50px * 0.67);
    margin-bottom: calc(110px * 0.67);
    border-radius: calc(20px * 0.67);
}

.contents1 button{
    width: 24.5%;
    background-color: #70C2E1;
    border: 0;
    height: calc(100px * 0.67);
    color: #FFF;
    font-weight: bold;
    border-radius: calc(10px * 0.67) calc(10px * 0.67) 0 0;
}

.contents2 button{
    width: 49.5%;
    background-color: #F7AD49;
    border: 0;
    height: calc(100px * 0.67);
    color: #FFF;
    font-weight: bold;
    border-radius: calc(10px * 0.67) calc(10px * 0.67) 0 0;
}

.contents3 button{
    width: 33%;
    background-color: #7FCE91;
    border: 0;
    height: calc(100px * 0.67);
    color: #FFF;
    font-weight: bold;
    border-radius: calc(10px * 0.67) calc(10px * 0.67) 0 0;
}

.contents1,.contents2{
    padding: calc(60px * 0.67) 0 calc(150px * 0.67);
}

.contents3{
    padding: calc(60px * 0.67) 0 calc(200px * 0.67);
}


.contents1{
    background-color: #E2F7FD;
}

.contents2{
    background-color: #FFEFC4;
}

.contents3{
    background-color: #E2F0E6;
}

.con01_title{
    width: calc(375px * 0.67);
    margin: 0 auto;
}

.con02_title{
    width: calc(620px * 0.67);
    margin: 0 auto;
}

.con03_title{
    width: calc(560px * 0.67);
    margin: 0 auto;
}


.con01{
    background-color: #FFF;
    border: solid calc(4px * 0.67) #70C2E1;
    padding-bottom: calc(50px * 0.67);
}

.con02{
    background-color: #FFF;
    border: solid calc(4px * 0.67) #F7AD49;
    padding: calc(80px * 0.67) 0 calc(60px * 0.67);
}

.con03{
    background-color: #FFF;
    border: solid calc(4px * 0.67) #7FCE91;
    padding: calc(80px * 0.67) 0 calc(60px * 0.67);
}

.con01_2{
    padding-bottom: 0;
}

.con01_btn{
    background-color: #0EA4DD;
    color: #FFF;
    padding: calc(50px * 0.67) calc(20px * 0.67) calc(30px * 0.67);
    text-align: center;
    font-weight: bold;
}
.con01_btn2{
    background-color: #70C2E1;
    color: #FFF;
    padding: calc(50px * 0.67) calc(20px * 0.67) calc(30px * 0.67);
    text-align: center;
}

.con01_btn02copy{
    width: calc(400px * 0.67);
    margin: 0 auto;
}

.con01 .font16,.con02 .font16,.con03 .font16{
    text-align: left;
    color: #707070;
}

.con02_btncopy{
    width: calc(550px * 0.67);
    margin: 0 auto;
}

.con01 .font54{
    font-weight: bold;
    color: #0EA4DD;
    white-space: nowrap;
}

.con01 .margin50{
    color: #707070;
}

.con02 .font60{
    font-weight: bold;
    color: #F0AB00;
}

.con03 .font50{
    font-weight: bold;
    color: #40B95A;
}

.con03 .font26{
    color: #707070;
    white-space: nowrap;
}
